.u-section-1 {min-height: 772px}
.u-section-1 .u-layout-wrap-1 {margin: 0 auto 0 0}
.u-section-1 .u-image-1 {min-height: 772px; background-image: url("images/ucuzlukpazaridenizli01.jpg"); background-position: 50% 50%}
.u-section-1 .u-container-layout-1 {padding: 30px}
.u-section-1 .u-layout-cell-2 {min-height: 772px; background-image: none}
.u-section-1 .u-container-layout-2 {padding: 30px}
.u-section-1 .u-text-1 {text-transform: uppercase; font-size: 3.75rem; margin: 0}
.u-section-1 .u-text-2 {text-transform: uppercase; font-weight: bold; font-size: 6rem; margin: -14px 0 0}
.u-section-1 .u-text-3 {margin: 117px auto 0 0}
.u-section-1 .u-btn-1 {margin: 30px 0 0} 

@media (max-width: 1199px){ .u-section-1 {min-height: 365px}
.u-section-1 .u-layout-wrap-1 {position: relative; margin-right: initial; margin-left: initial}
.u-section-1 .u-image-1 {min-height: 637px}
.u-section-1 .u-layout-cell-2 {min-height: 637px} }

@media (max-width: 991px){ .u-section-1 {min-height: 216px}
.u-section-1 .u-image-1 {min-height: 488px}
.u-section-1 .u-layout-cell-2 {min-height: 100px}
.u-section-1 .u-text-1 {font-size: 3rem}
.u-section-1 .u-text-2 {font-size: 4.5rem} }

@media (max-width: 767px){ .u-section-1 {min-height: 560px}
.u-section-1 .u-image-1 {min-height: 732px}
.u-section-1 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-1 {min-height: 289px}
.u-section-1 .u-image-1 {min-height: 461px}
.u-section-1 .u-container-layout-1 {padding-top: 0; padding-bottom: 0} }.u-section-2 {background-image: linear-gradient(0deg, rgba(0,0,0,0.8), rgba(0,0,0,0.8)), url("images/04.jpg")}
.u-section-2 .u-sheet-1 {min-height: 168px}
.u-section-2 .u-social-icons-1 {height: 48px; min-height: 16px; width: 121px; min-width: 57px; white-space: nowrap; margin: 54px auto}
.u-section-2 .u-icon-1 {height: 100%}
.u-section-2 .u-icon-2 {height: 100%} 

@media (max-width: 1199px){ .u-section-2 {background-position: 50% -2.08185vh}
.u-section-2 .u-sheet-1 {min-height: 139px} }

@media (max-width: 991px){ .u-section-2 .u-sheet-1 {min-height: 106px} }

@media (max-width: 767px){ .u-section-2 .u-sheet-1 {min-height: 80px} }

@media (max-width: 575px){ .u-section-2 .u-sheet-1 {min-height: 50px} }.u-section-3 {background-image: none}
.u-section-3 .u-sheet-1 {min-height: 738px}
.u-section-3 .u-image-1 {width: 507px; height: 647px; margin: 46px 0 0 auto}
.u-section-3 .u-layout-wrap-1 {width: 570px; margin: -503px auto 60px 150px}
.u-section-3 .u-layout-cell-1 {min-height: 201px}
.u-section-3 .u-container-layout-1 {padding: 30px}
.u-section-3 .u-icon-1 {height: 48px; width: 48px; margin: 10px auto 0}
.u-section-3 .u-text-1 {margin: 20px 0 0}
.u-section-3 .u-layout-cell-2 {min-height: 201px}
.u-section-3 .u-container-layout-2 {padding: 30px}
.u-section-3 .u-icon-2 {height: 48px; width: 48px; margin: 0 auto}
.u-section-3 .u-text-2 {margin: 20px 0 0}
.u-section-3 .u-layout-cell-3 {min-height: 202px; background-image: none}
.u-section-3 .u-container-layout-3 {padding: 30px}
.u-section-3 .u-icon-3 {height: 48px; width: 48px; margin: 10px auto 0}
.u-section-3 .u-text-3 {margin: 20px 0 0}
.u-section-3 .u-layout-cell-4 {min-height: 201px}
.u-section-3 .u-container-layout-4 {padding: 30px}
.u-section-3 .u-icon-4 {height: 48px; width: 48px; margin: 0 auto}
.u-section-3 .u-text-4 {margin: 20px 0 0}
.u-section-3 .u-layout-cell-5 {min-height: 201px}
.u-section-3 .u-container-layout-5 {padding: 30px}
.u-section-3 .u-icon-5 {height: 48px; width: 48px; margin: 0 auto}
.u-section-3 .u-text-5 {margin: 20px 0 0}
.u-section-3 .u-layout-cell-6 {min-height: 201px}
.u-section-3 .u-container-layout-6 {padding: 30px}
.u-section-3 .u-icon-6 {height: 48px; width: 48px; margin: 0 auto}
.u-section-3 .u-text-6 {margin: 20px 0 0} 

@media (max-width: 1199px){ .u-section-3 .u-sheet-1 {min-height: 630px}
.u-section-3 .u-image-1 {width: 486px; filter: brightness(0.7); margin-top: 59px}
.u-section-3 .u-layout-wrap-1 {margin-top: -386px; margin-left: 8px}
.u-section-3 .u-layout-cell-1 {background-position: 50% 50%}
.u-section-3 .u-layout-cell-2 {background-position: 50% 50%; animation-duration: 1000ms}
.u-section-3 .u-layout-cell-3 {background-position: 50% 50%}
.u-section-3 .u-layout-cell-4 {background-position: 50% 50%}
.u-section-3 .u-layout-cell-5 {background-position: 50% 50%} }

@media (max-width: 991px){ .u-section-3 .u-image-1 {width: 523px; height: 565px; margin-top: 254px; left: auto; right: 0}
.u-section-3 .u-layout-wrap-1 {width: 503px; margin-top: -441px}
.u-section-3 .u-layout-cell-1 {min-height: 100px}
.u-section-3 .u-layout-cell-2 {min-height: 100px}
.u-section-3 .u-layout-cell-3 {min-height: 100px}
.u-section-3 .u-layout-cell-4 {min-height: 100px}
.u-section-3 .u-layout-cell-5 {min-height: 100px}
.u-section-3 .u-layout-cell-6 {min-height: 100px} }

@media (max-width: 767px){ .u-section-3 .u-image-1 {width: 482px; height: 758px; margin-top: 626px; margin-right: auto}
.u-section-3 .u-layout-wrap-1 {width: 169px; margin-top: -1100px; margin-left: auto}
.u-section-3 .u-layout-cell-1 {min-height: 182px}
.u-section-3 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-layout-cell-2 {min-height: 182px}
.u-section-3 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-layout-cell-3 {min-height: 182px}
.u-section-3 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-layout-cell-4 {min-height: 182px}
.u-section-3 .u-container-layout-4 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-layout-cell-5 {min-height: 182px}
.u-section-3 .u-container-layout-5 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-layout-cell-6 {min-height: 182px}
.u-section-3 .u-container-layout-6 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-3 .u-sheet-1 {min-height: 1226px}
.u-section-3 .u-image-1 {width: 340px; height: 535px; margin-top: 647px; margin-left: 0; margin-right: 0}
.u-section-3 .u-layout-wrap-1 {margin-top: -1122px}
.u-section-3 .u-layout-cell-1 {min-height: 100px}
.u-section-3 .u-layout-cell-2 {min-height: 100px}
.u-section-3 .u-layout-cell-3 {min-height: 100px}
.u-section-3 .u-layout-cell-4 {min-height: 100px}
.u-section-3 .u-layout-cell-5 {min-height: 100px}
.u-section-3 .u-layout-cell-6 {min-height: 100px} }.u-section-4 {background-image: none}
.u-section-4 .u-sheet-1 {min-height: 715px}
.u-section-4 .u-shape-1 {width: 564px; left: auto; background-image: none; right: 270px}
.u-section-4 .u-text-1 {letter-spacing: 0; text-transform: uppercase; font-weight: 700; font-size: 3rem; margin: 75px 387px 0 416px}
.u-section-4 .u-layout-wrap-1 {margin: 50px auto 60px 0}
.u-section-4 .u-image-1 {min-height: 400px; background-image: url("images/plastik01.jpg"); background-position: 50% 50%}
.u-section-4 .u-container-layout-1 {padding: 30px}
.u-section-4 .u-image-2 {min-height: 400px; background-image: url("images/plastik02.jpg"); background-position: 50% 50%}
.u-section-4 .u-container-layout-2 {padding: 30px}
.u-section-4 .u-layout-cell-3 {min-height: 400px}
.u-section-4 .u-container-layout-3 {padding: 30px}
.u-section-4 .u-text-2 {text-transform: uppercase; letter-spacing: 2px; font-size: 1.25rem; font-weight: 700; margin: 256px 0 0 108px} 

@media (max-width: 1199px){ .u-section-4 .u-sheet-1 {min-height: 520px}
.u-section-4 .u-shape-1 {width: 471px; right: 220px}
.u-section-4 .u-text-1 {width: auto; margin-right: 287px; margin-left: 0}
.u-section-4 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-4 .u-image-1 {min-height: 330px}
.u-section-4 .u-image-2 {min-height: 330px}
.u-section-4 .u-layout-cell-3 {min-height: 330px}
.u-section-4 .u-text-2 {margin-left: 42px} }

@media (max-width: 991px){ .u-section-4 .u-sheet-1 {min-height: 443px}
.u-section-4 .u-shape-1 {width: 391px; right: 151px}
.u-section-4 .u-text-1 {margin-right: 177px}
.u-section-4 .u-image-1 {min-height: 253px}
.u-section-4 .u-image-2 {min-height: 253px}
.u-section-4 .u-layout-cell-3 {min-height: 100px}
.u-section-4 .u-text-2 {margin-left: 0} }

@media (max-width: 767px){ .u-section-4 .u-sheet-1 {min-height: 1328px}
.u-section-4 .u-shape-1 {width: 440px; right: 149px}
.u-section-4 .u-text-1 {margin-right: 0}
.u-section-4 .u-image-1 {min-height: 569px}
.u-section-4 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-image-2 {min-height: 569px}
.u-section-4 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-container-layout-3 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-4 .u-sheet-1 {min-height: 906px}
.u-section-4 .u-shape-1 {width: 241px; left: 39px; right: auto}
.u-section-4 .u-text-1 {font-size: 4.0625rem}
.u-section-4 .u-image-1 {min-height: 358px}
.u-section-4 .u-image-2 {min-height: 358px}
.u-section-4 .u-text-2 {margin-top: 30px} }.u-section-5 {background-image: linear-gradient(0deg, rgba(0,0,0,0.75), rgba(0,0,0,0.75)), url("images/oyuncak02.jpg")}
.u-section-5 .u-sheet-1 {min-height: 600px}
.u-section-5 .u-layout-wrap-1 {margin-top: 70px; margin-bottom: 70px}
.u-section-5 .u-layout-cell-1 {min-height: 510px}
.u-section-5 .u-container-layout-1 {padding: 30px}
.u-section-5 .u-text-1 {font-weight: 700; margin: 118px 0 0}
.u-section-5 .u-text-2 {margin: 20px 0 0}
.u-section-5 .u-layout-cell-2 {min-height: 510px}
.u-section-5 .u-shape-1 {height: 421px; width: 472px; margin: 59px auto 0 0}
.u-section-5 .u-image-1 {width: 457px; height: 423px; margin: -479px 0 0 auto} 

@media (max-width: 1199px){ .u-section-5 {background-position: 50% 10vh; min-height: 317px}
.u-section-5 .u-sheet-1 {min-height: 228px}
.u-section-5 .u-layout-cell-1 {min-height: 421px}
.u-section-5 .u-layout-cell-2 {min-height: 421px}
.u-section-5 .u-shape-1 {height: 332px; width: 369px}
.u-section-5 .u-image-1 {width: 364px; height: 336px; margin-top: -390px} }

@media (max-width: 991px){ .u-section-5 {min-height: 139px}
.u-section-5 .u-sheet-1 {min-height: 139px}
.u-section-5 .u-layout-cell-1 {min-height: 332px}
.u-section-5 .u-layout-cell-2 {min-height: 332px}
.u-section-5 .u-shape-1 {height: 243px; width: 276px}
.u-section-5 .u-image-1 {width: 276px; height: 255px; margin-top: -301px} }

@media (max-width: 767px){ .u-section-5 {min-height: 338px}
.u-section-5 .u-sheet-1 {min-height: 338px}
.u-section-5 .u-layout-cell-1 {min-height: 132px}
.u-section-5 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-layout-cell-2 {min-height: 399px}
.u-section-5 .u-shape-1 {height: 310px; width: 332px; margin-left: 70px}
.u-section-5 .u-image-1 {width: 341px; height: 310px; margin-top: -368px; margin-right: 70px} }

@media (max-width: 575px){ .u-section-5 {min-height: 321px}
.u-section-5 .u-sheet-1 {min-height: 321px}
.u-section-5 .u-layout-cell-1 {min-height: 172px}
.u-section-5 .u-text-1 {margin-top: 40px}
.u-section-5 .u-layout-cell-2 {min-height: 342px}
.u-section-5 .u-shape-1 {height: 253px; width: 300px; margin-left: 0}
.u-section-5 .u-image-1 {width: 281px; height: 259px; margin-top: -311px; margin-right: 0} }.u-section-6 {background-image: none}
.u-section-6 .u-sheet-1 {min-height: 554px}
.u-section-6 .u-shape-1 {width: 564px; background-image: none; left: 409px; right: auto}
.u-section-6 .u-layout-wrap-1 {margin: 61px auto 60px 0}
.u-section-6 .u-image-1 {min-height: 433px; background-image: url("images/zuccaciyedenizli01.jpg"); background-position: 50% 50%}
.u-section-6 .u-container-layout-1 {padding: 20px}
.u-section-6 .u-layout-cell-2 {min-height: 461px}
.u-section-6 .u-container-layout-2 {padding: 20px 160px 20px 70px}
.u-section-6 .u-text-1 {font-size: 3rem; font-weight: 700; text-transform: uppercase; margin: 90px 0 0} 

@media (max-width: 1199px){ .u-section-6 .u-sheet-1 {min-height: 478px}
.u-section-6 .u-shape-1 {left: 376px}
.u-section-6 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-6 .u-image-1 {min-height: 357px}
.u-section-6 .u-layout-cell-2 {min-height: 460px}
.u-section-6 .u-container-layout-2 {padding-right: 20px} }

@media (max-width: 991px){ .u-section-6 .u-sheet-1 {min-height: 394px}
.u-section-6 .u-shape-1 {width: 150px; left: 156px}
.u-section-6 .u-image-1 {min-height: 273px}
.u-section-6 .u-layout-cell-2 {min-height: 443px}
.u-section-6 .u-container-layout-2 {padding-right: 10px; padding-left: 85px}
.u-section-6 .u-text-1 {font-size: 1.25rem; width: auto; margin-top: 0; margin-left: 20px} }

@media (max-width: 767px){ .u-section-6 .u-sheet-1 {min-height: 731px}
.u-section-6 .u-shape-1 {width: 364px; left: 195px}
.u-section-6 .u-image-1 {min-height: 410px}
.u-section-6 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-6 .u-layout-cell-2 {min-height: 284px}
.u-section-6 .u-container-layout-2 {padding-left: 40px}
.u-section-6 .u-text-1 {font-size: 1.875rem} }

@media (max-width: 575px){ .u-section-6 .u-sheet-1 {min-height: 465px}
.u-section-6 .u-shape-1 {width: 202px; left: -2px}
.u-section-6 .u-layout-wrap-1 {margin-bottom: 40px; margin-right: initial; margin-left: initial}
.u-section-6 .u-image-1 {min-height: 258px}
.u-section-6 .u-layout-cell-2 {min-height: 100px}
.u-section-6 .u-text-1 {font-size: 2.5rem; margin-left: 0} }.u-section-7 {background-image: linear-gradient(0deg, rgba(0,0,0,0.8), rgba(0,0,0,0.8)), url("images/kirtasiye05.jpg")}
.u-section-7 .u-sheet-1 {min-height: 926px}
.u-section-7 .u-layout-wrap-1 {width: 1011px; margin: 65px auto 65px 65px}
.u-section-7 .u-layout-cell-1 {min-height: 848px}
.u-section-7 .u-container-layout-1 {padding-left: 0; padding-right: 0; padding-bottom: 30px}
.u-section-7 .u-image-1 {height: 565px; object-position: 50% 100%; background-position: 50% 100%; margin: 0 auto 0 0}
.u-section-7 .u-text-1 {font-size: 3rem; text-transform: uppercase; font-weight: 700; margin: 26px 99px 0 0}
.u-section-7 .u-text-2 {margin: 20px 0 0}
.u-section-7 .u-layout-cell-2 {min-height: 446px}
.u-section-7 .u-image-2 {height: 356px; margin: 0 auto 0 0}
.u-section-7 .u-layout-cell-3 {min-height: 446px}
.u-section-7 .u-image-3 {height: 261px; margin: 0 auto 0 0}
.u-section-7 .u-layout-cell-4 {min-height: 403px}
.u-section-7 .u-image-4 {width: 427px; height: 323px; object-position: 50% 100%; background-position: 50% 100%; margin: 0 auto 0 0} 

@media (max-width: 1199px){ .u-section-7 {background-position: 50% 10vh}
.u-section-7 .u-sheet-1 {min-height: 115px; margin: 0 auto}
.u-section-7 .u-layout-wrap-1 {width: 834px; margin-left: 53px}
.u-section-7 .u-layout-cell-1 {min-height: 100px}
.u-section-7 .u-image-1 {height: 466px; margin-right: initial; margin-left: initial}
.u-section-7 .u-text-1 {margin-right: 5px}
.u-section-7 .u-layout-cell-2 {min-height: 100px}
.u-section-7 .u-image-2 {height: 294px; margin-right: initial; margin-left: initial}
.u-section-7 .u-layout-cell-3 {min-height: 100px}
.u-section-7 .u-image-3 {height: 215px; margin-right: initial; margin-left: initial}
.u-section-7 .u-layout-cell-4 {min-height: 100px}
.u-section-7 .u-image-4 {width: 352px; height: 267px} }

@media (max-width: 991px){ .u-section-7 .u-layout-wrap-1 {width: 639px; margin-left: 41px}
.u-section-7 .u-image-1 {height: 357px; margin-right: initial; margin-left: initial}
.u-section-7 .u-text-1 {font-size: 2.5rem; margin-right: 0}
.u-section-7 .u-image-2 {height: 225px; margin-right: initial; margin-left: initial}
.u-section-7 .u-image-3 {height: 165px; margin-right: initial; margin-left: initial}
.u-section-7 .u-image-4 {width: 269px; height: 256px} }

@media (max-width: 767px){ .u-section-7 .u-sheet-1 {min-height: 2401px}
.u-section-7 .u-layout-wrap-1 {margin-top: 60px; margin-bottom: 60px; margin-right: initial; margin-left: initial; width: auto}
.u-section-7 .u-layout-cell-1 {min-height: 761px}
.u-section-7 .u-image-1 {height: 536px; margin-right: initial; margin-left: initial}
.u-section-7 .u-layout-cell-2 {min-height: 705px}
.u-section-7 .u-image-2 {height: 675px; margin-right: initial; margin-left: initial}
.u-section-7 .u-layout-cell-3 {min-height: 525px}
.u-section-7 .u-image-3 {height: 495px; margin-right: initial; margin-left: initial}
.u-section-7 .u-layout-cell-4 {min-height: 495px}
.u-section-7 .u-image-4 {height: 411px; margin-right: initial; margin-left: initial; width: auto} }

@media (max-width: 575px){ .u-section-7 .u-sheet-1 {min-height: 315px}
.u-section-7 .u-layout-cell-1 {min-height: 100px}
.u-section-7 .u-image-1 {height: 337px; margin-right: initial; margin-left: initial}
.u-section-7 .u-layout-cell-2 {min-height: 100px}
.u-section-7 .u-image-2 {height: 425px; margin-right: initial; margin-left: initial}
.u-section-7 .u-layout-cell-3 {min-height: 100px}
.u-section-7 .u-image-3 {height: 312px; margin-right: initial; margin-left: initial}
.u-section-7 .u-layout-cell-4 {min-height: 100px}
.u-section-7 .u-image-4 {height: 340px; width: auto; margin-right: initial; margin-left: initial} }.u-section-8 {background-image: none}
.u-section-8 .u-sheet-1 {min-height: 715px}
.u-section-8 .u-shape-1 {width: 564px; left: auto; background-image: none; right: 270px}
.u-section-8 .u-text-1 {letter-spacing: 0; text-transform: uppercase; font-weight: 700; font-size: 3rem; margin: 75px 299px 0 355px}
.u-section-8 .u-text-2 {margin: 0 299px 0 430px}
.u-section-8 .u-layout-wrap-1 {margin: 70px auto 60px 0}
.u-section-8 .u-image-1 {min-height: 400px; background-image: url("images/elektronik04.jpg"); background-position: 50.94% 50%}
.u-section-8 .u-container-layout-1 {padding: 30px}
.u-section-8 .u-image-2 {min-height: 400px; background-image: url("images/elektronik03.jpg"); background-position: 50% 50%}
.u-section-8 .u-container-layout-2 {padding: 30px}
.u-section-8 .u-layout-cell-3 {min-height: 400px}
.u-section-8 .u-container-layout-3 {padding: 30px} 

@media (max-width: 1199px){ .u-section-8 .u-text-1 {margin-right: 199px; margin-left: 255px}
.u-section-8 .u-text-2 {margin-right: 199px; margin-left: 330px}
.u-section-8 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-8 .u-image-1 {min-height: 330px}
.u-section-8 .u-image-2 {min-height: 330px}
.u-section-8 .u-layout-cell-3 {min-height: 330px} }

@media (max-width: 991px){ .u-section-8 .u-shape-1 {right: 156px}
.u-section-8 .u-text-1 {margin-right: 89px; margin-left: 145px}
.u-section-8 .u-text-2 {margin-right: 89px; margin-left: 220px}
.u-section-8 .u-image-1 {min-height: 253px}
.u-section-8 .u-image-2 {min-height: 253px}
.u-section-8 .u-layout-cell-3 {min-height: 253px} }

@media (max-width: 767px){ .u-section-8 .u-shape-1 {width: 540px; right: 0}
.u-section-8 .u-text-1 {margin-left: 54px; margin-right: 0}
.u-section-8 .u-text-2 {margin-right: 0; margin-left: 129px}
.u-section-8 .u-image-1 {min-height: 569px}
.u-section-8 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-8 .u-image-2 {min-height: 569px}
.u-section-8 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-8 .u-layout-cell-3 {min-height: 569px}
.u-section-8 .u-container-layout-3 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-8 .u-sheet-1 {min-height: 1268px}
.u-section-8 .u-shape-1 {width: 340px}
.u-section-8 .u-text-1 {font-size: 2.5rem; margin-left: 0}
.u-section-8 .u-text-2 {margin-left: 0}
.u-section-8 .u-layout-wrap-1 {margin-bottom: 0; margin-right: initial; margin-left: initial}
.u-section-8 .u-image-1 {min-height: 358px}
.u-section-8 .u-image-2 {min-height: 358px}
.u-section-8 .u-layout-cell-3 {min-height: 358px} }.u-section-9 {background-image: none}
.u-section-9 .u-sheet-1 {min-height: 615px}
.u-section-9 .u-shape-1 {width: 564px; height: 614px; background-image: none; margin: 0 270px 0 auto}
.u-section-9 .u-text-1 {width: 489px; font-weight: 700; text-transform: uppercase; letter-spacing: 0; background-image: none; font-size: 3rem; margin: -553px 326px 0}
.u-section-9 .u-text-2 {font-size: 1.125rem; margin: 3px 290px 0 326px}
.u-section-9 .u-layout-wrap-1 {width: 1140px; margin: 61px auto 60px 0}
.u-section-9 .u-image-1 {min-height: 322px; background-image: url("images/hirdavat011.jpg"); background-position: 50% 50%}
.u-section-9 .u-container-layout-1 {padding: 30px 20px}
.u-section-9 .u-image-2 {min-height: 322px; background-image: url("images/hirdavat021.jpg"); background-position: 50% 50%}
.u-section-9 .u-container-layout-2 {padding: 30px 20px}
.u-section-9 .u-image-3 {min-height: 322px; background-image: url("images/hirdavat031.jpg"); background-position: 50% 50%}
.u-section-9 .u-container-layout-3 {padding: 30px 20px} 

@media (max-width: 1199px){ .u-section-9 .u-sheet-1 {min-height: 559px}
.u-section-9 .u-shape-1 {margin-top: initial; margin-bottom: initial; height: auto}
.u-section-9 .u-text-1 {margin-top: 61px; margin-left: 226px; margin-right: 226px}
.u-section-9 .u-text-2 {width: 628px; margin-left: 226px; margin-right: 190px; animation-duration: 3000ms}
.u-section-9 .u-layout-wrap-1 {width: 940px}
.u-section-9 .u-image-1 {min-height: 266px}
.u-section-9 .u-image-2 {min-height: 266px}
.u-section-9 .u-image-3 {min-height: 266px} }

@media (max-width: 991px){ .u-section-9 .u-sheet-1 {min-height: 393px}
.u-section-9 .u-shape-1 {margin-right: 156px; height: auto; margin-top: initial; margin-bottom: initial}
.u-section-9 .u-text-1 {margin-left: 116px; margin-right: 116px}
.u-section-9 .u-text-2 {margin-left: 64px; margin-right: 28px}
.u-section-9 .u-layout-wrap-1 {width: 720px}
.u-section-9 .u-image-1 {min-height: 204px}
.u-section-9 .u-image-2 {min-height: 204px}
.u-section-9 .u-image-3 {min-height: 204px} }

@media (max-width: 767px){ .u-section-9 .u-sheet-1 {min-height: 1153px}
.u-section-9 .u-shape-1 {width: 364px; left: 80px; right: auto; margin-right: 0; height: auto; margin-top: initial; margin-bottom: initial}
.u-section-9 .u-text-1 {font-size: 3.4375rem; margin-top: 50px; margin-left: 26px; margin-right: 26px}
.u-section-9 .u-text-2 {width: 540px; margin-left: 0; margin-right: 0}
.u-section-9 .u-layout-wrap-1 {width: 540px}
.u-section-9 .u-image-1 {min-height: 459px}
.u-section-9 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-9 .u-image-2 {min-height: 459px}
.u-section-9 .u-container-layout-2 {padding-left: 30px; padding-right: 30px}
.u-section-9 .u-image-3 {min-height: 459px}
.u-section-9 .u-container-layout-3 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 575px){ .u-section-9 .u-sheet-1 {min-height: 882px}
.u-section-9 .u-shape-1 {width: 249px; height: auto; margin-top: initial; margin-bottom: initial}
.u-section-9 .u-text-1 {font-size: 2.5rem; width: auto; margin-top: 25px; margin-right: 0; margin-left: 60px}
.u-section-9 .u-text-2 {width: auto; margin-left: 60px}
.u-section-9 .u-layout-wrap-1 {width: 340px}
.u-section-9 .u-image-1 {min-height: 289px}
.u-section-9 .u-image-2 {min-height: 289px}
.u-section-9 .u-image-3 {min-height: 289px} }.u-section-10 {background-image: url("images/map.jpg")}
.u-section-10 .u-sheet-1 {min-height: 400px}
.u-section-10 .u-btn-1 {margin: 256px auto 60px}